<?php
/**
 * Created by PhpStorm.
 * User: sunmoon<i@liming.me>
 * Date: 2019/07/29
 * Time: 上午9:39
 */

namespace common\libs\logging\operate\valueType;

class ADMIN extends AbstractValueType {

    /**
     * @return mixed|string
     */
    public function result(){
        $value = $this->getValue();
        $result = \backendApi\modules\v1\models\Admin::findOneAsArray('ID=:ID', [':ID'=>$value], 'ADMIN_NAME');
        return $result['ADMIN_NAME'];
    }


}